## sippts 4.1.2

=== debian/changelog ===
sippts (4.1.2-0kali1) kali-dev; urgency=medium

  * New upstream version 4.1.2
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 03 Dec 2024 10:51:31 +0100

sippts (4.1.1-0kali1) kali-dev; urgency=medium

  * New upstream version 4.1.1
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 09 Oct 2024 09:24:16 +0200

sippts (4.0.12-0kali1) kali-dev; urgency=medium

  * New upstream version 4.0.12
  * Refresh patches
  * Add new dependency python3-cursor
  * Add missing dependency in setup.py

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 17 Jul 2024 11:49:42 +0200

sippts (4.0-0kal2) kali-dev; urgency=medium

  [ Arszilla ]
  * Fix typo in copyright

  [ Daniel Ruiz de Alegría ]
  * Add patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 17 Jul 2024 10:02:03 +0200

sippts (4.0-0kal1) kali-dev; urgency=medium

  * Initial release

 -- Arslan Masood <contact@arszilla.com>  Sun, 23 Jun 2024 15:55:05 +0300
