=== debian/control ===
Source: sippts
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Arslan Masood <contact@arszilla.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-arpspoof,
 pybuild-plugin-pyproject,
 python3-all,
 python3-cursor,
 python3-ipy,
 python3-netifaces,
 python3-pyshark,
 python3-rel,
 python3-requests,
 python3-scapy,
 python3-setuptools,
 python3-websocket,
Standards-Version: 4.6.2
Homepage: https://github.com/Pepelux/sippts
Vcs-Browser: https://gitlab.com/kalilinux/packages/sippts
Vcs-Git: https://gitlab.com/kalilinux/packages/sippts.git

Package: sippts
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Set of tools to audit SIP based VoIP Systems 
 Sippts is a set of tools to audit VoIP servers and devices using SIP protocol.
 Sippts is programmed in Python and it allows pentesters to check the security
 of a VoIP server using SIP protocol.
