=== debian/tests/control ===
Test-Command: sippts -h
Restrictions: superficial
