=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/sippts-$1\.tar\.gz/ \
  https://github.com/Pepelux/sippts/tags .*/v?(\d\S+)\.tar\.gz
